FBA

ROSA ELF Closure Analysis Results
OMV Cooker/i586/non-free

Last Update: Nov. 26, 2015, 8 a.m.

Package (231) Missing Symbols Missing Libraries Dependent Packages
alsa-utils-1.0.27.2-2 0 2 ?
anjuta-3.6.2-4 0 2 ?
apache-mod_auth_shadow-2.3-1 1 0 ?
apache-mod_authn_yubikey-0.1-11 2 0 ?
audacious-plugins-3.3.4-1 0 2 ?
blender-2.68a-1 0 18 ?
bomber-4.11.1-1 27 1 ?
bovo-4.11.1-1 9 1 ?
brltty-4.4-4 1 0 ?
digikam-3.5.0-2 0 6 ?
ekiga-4.0.1-1 0 6 ?
empathy-3.6.3-3 5 0 ?
epsxe-1.6.0-69.5 55 20 ?
epsxe1.9-1.9.0-1 27 8 ?
fcitx-hangul-0.2.1-1 0 1 ?
folks-0.8.0-4 0 1 ?
freetype2-demos-2.4.10-4plf 2 0 ?
gedit-3.8.3-1 0 5 ?
gedit-plugins-3.8.3-1 0 3 ?
gnome-contacts-3.6.2-1 0 2 ?
gnome-panel-3.7.0-0.1 0 2 ?
gnome-phone-manager-0.69-1 0 1 ?
gnome-shell-3.8.3-1 0 2 ?
gnome-vfs2-2.24.4-7 1 0 ?
gnustep-back-0.23.0-2 1 3 ?
granatier-4.11.0-1 29 1 ?
grive-0.2.0-2 0 3 ?
gthumb-3.1.2-2 17 1 ?
gvfs-iphone-1.18.3-1 0 2 ?
inkscape-0.48.4-6 0 4 ?
isdn4k-utils-3.12-16 17 0 ?
k3b-2.0.2-9 0 2 ?
kapman-4.11.0-1 16 2 ?
katomic-4.11.1-1 27 1 ?
kblackbox-4.11.0-1 25 1 ?
kblocks-4.11.0-1 22 2 ?
kbounce-4.11.0-1 39 1 ?
kbreakout-4.11.0-1 16 1 ?
kcm-grub2-0.5.8-5 0 2 ?
kdiamond-4.11.0-1 56 1 ?
kfourinline-4.11.0-1 119 3 ?
kgoldrunner-4.11.0-1 43 1 ?
kigo-4.11.1-1 20 2 ?
killbots-4.11.1-1 32 1 ?
kino-1.3.4-9 0 2 ?
kipi-plugins-advancedslideshow-3.5.0-2 0 1 ?
kipi-plugins-calendar-3.5.0-2 0 1 ?
kipi-plugins-debianscreenshot-3.5.0-2 0 1 ?
kipi-plugins-dngconverter-3.5.0-2 0 2 ?
kipi-plugins-expoblending-3.5.0-2 0 2 ?
kipi-plugins-facebook-3.5.0-2 0 1 ?
kipi-plugins-flashexport-3.5.0-2 0 1 ?
kipi-plugins-flickr-3.5.0-2 0 1 ?
kipi-plugins-galleryexport-3.5.0-2 0 1 ?
kipi-plugins-htmlexport-3.5.0-2 0 1 ?
kipi-plugins-imageviewer-3.5.0-2 0 1 ?
kipi-plugins-jpeglossless-3.5.0-2 0 1 ?
kipi-plugins-metadataedit-3.5.0-2 0 1 ?
kipi-plugins-panorama-3.5.0-2 0 2 ?
kipi-plugins-picasa-3.5.0-2 0 1 ?
kipi-plugins-piwigoexport-3.5.0-2 0 1 ?
kipi-plugins-printimages-3.5.0-2 0 1 ?
kipi-plugins-rajceexport-3.5.0-2 0 1 ?
kipi-plugins-rawconverter-3.5.0-2 0 1 ?
kipi-plugins-removeredeyes-3.5.0-2 0 1 ?
kipi-plugins-sendimages-3.5.0-2 0 1 ?
kipi-plugins-shwup-3.5.0-2 0 1 ?
kipi-plugins-smug-3.5.0-2 0 1 ?
kipi-plugins-timeadjust-3.5.0-2 0 1 ?
kipi-plugins-videoslideshow-3.5.0-2 0 2 ?
kipi-plugins-wikimedia-3.5.0-2 0 1 ?
kipi-plugins-yandexfotki-3.5.0-2 0 1 ?
kipiplugin-photolayouts-editor-3.5.0-2 0 2 ?
kiriki-4.11.1-1 10 1 ?
kjumpingcube-4.11.1-1 12 1 ?
klickety-4.11.1-1 58 1 ?
klines-4.11.1-1 31 1 ?
kmahjongg-4.11.1-1 47 2 ?
kmines-4.11.1-1 42 1 ?
knavalbattle-4.11.1-1 29 1 ?
knetwalk-4.11.1-1 42 1 ?
kollision-4.11.1-1 35 1 ?
konquest-4.11.1-1 3 1 ?
kpat-4.11.1-1 34 1 ?
kphotoalbum-4.4-2 0 1 ?
kreversi-4.11.1-1 42 1 ?
kshisen-4.11.1-1 25 1 ?
ksirk-4.11.1-1 134 4 ?
kspaceduel-4.11.1-1 3 1 ?
ksquares-4.11.1-1 10 1 ?
ksudoku-4.11.1-1 23 2 ?
ktron-4.11.1-1 19 2 ?
ktuberling-4.11.1-1 5 1 ?
kubrick-4.11.0-1 11 1 ?
libaggplatformsdl2-2.5-15 1 0 ?
libaggplatformX11_2-2.5-15 1 0 ?
libautotrace3-0.31.1-34 0 1 ?
libcim3-3.37-10 5 0 ?
libdigikamcore3-3.5.0-2 0 1 ?
libdigikamdatabase3-3.5.0-2 0 1 ?
liberasure1-0.72.2-1 4 0 ?
libfolks-eds25-0.8.0-4 0 1 ?
libfprint0-0.5.0-2 0 1 ?
libgda5.0-5.1.1-2 0 2 ?
libgo4-4.8.3_2014.01-3.1 2 0 ?
libgpod-0.8.2-10 0 2 ?
libgpod4-0.8.2-10 0 1 ?
libimobiledevice-1.1.5-10 0 7 ?
libimobiledevice4-1.1.5-10 0 1 ?
libitm1-4.8.3_2014.01-3.1 1 0 ?
libjuffed-engine0.10-0.10-1 0 1 ?
libkgeomap1-3.5.0-2 0 1 ?
libkipiplugins3-3.5.0-2 0 1 ?
libkmfl0-0.9.9-1 4 0 ?
libkolfprivate4-4.11.1-1 31 1 ?
libkopete_otr_shared1-4.11.3-1 1 1 ?
libmediastreamer_voip3-3.6.1-3 0 1 ?
libOpenImageIO1.0-1.0.9-3 0 4 ?
libquvi0.9.4-0.9.4-1 0 1 ?
libreoffice-common-4.1.1-1 0 3 ?
libreoffice-draw-4.1.1-1 0 2 ?
libreoffice-writer-4.1.1-1 2 1 ?
libsmokeqsci3-4.12.1-1 0 1 ?
libsushi1.0_0-3.6.1-1 0 1 ?
libunwind8-1.1-1 1 0 ?
libvirt-utils-1.1.3-2 0 2 ?
lskat-4.11.1-1 5 1 ?
lxappearance-obconf-0.5.1-4 0 2 ?
lxlauncher-0.2.2-2 0 1 ?
lxpanel-0.5.12-1 0 1 ?
mlt-0.9.0-1 0 3 ?
net-snmp-5.7.2-5 1 0 ?
networkmanager-0.9.8.8-1 13 0 ?
networkmanager-pptp-0.9.8.4-1 12 0 ?
nginx-1.5.10-1 31 0 ?
nomacs-1.4.0-1 0 1 ?
openbox-menu-0.3.6.6-1 0 1 ?
opendbx-mssql-1.4.6-2 1 0 ?
OpenImageIO-1.0.9-3 0 16 ?
pcmanfm-1.1.0-3 0 2 ?
perl-openbabel-2.3.1-3 1 0 ?
photorec-6.14-10 11 1 ?
picmi-4.11.1-1 21 1 ?
ppl-gprolog-0.11.2-9 18 0 ?
ppp-2.4.5-16 53 0 ?
ppp-dhcp-2.4.5-16 6 0 ?
ppp-pppoatm-2.4.5-16 11 0 ?
ppp-pppoe-2.4.5-16 24 0 ?
ppp-radius-2.4.5-16 41 0 ?
proftpd-mod_ban-1.3.4a-3 6 0 ?
proftpd-mod_quotatab-1.3.4a-3 1 0 ?
proftpd-mod_time-1.3.4a-3 1 0 ?
proftpd-mod_tls_memcache-1.3.4a-3 6 0 ?
psiconv-0.9.8-21 0 1 ?
psyncclient-0.1-73 7 0 ?
pulseaudio-module-equalizer-5.0-2 0 1 ?
python-imobiledevice-1.1.5-10 0 1 ?
python-libpst-0.6.61-1 0 1 ?
rhythmbox-3.0-1 3 1 ?
rpm-squirrelembed-5.4.10-62 10 1 ?
ruby-caca-0.99-0.beta18.2 0 1 ?
ruby-cairo-gobject-1.2.6-2 2 1 ?
ruby-gdk3-1.2.6-2 1 1 ?
ruby-gobject-introspection-1.2.6-2 3 1 ?
ruby-goocanvas-1.2.6-2 1 1 ?
ruby-gst-1.2.6-2 1 1 ?
ruby-gtk3-1.2.6-2 1 1 ?
ruby-gtksourceview2-1.2.6-2 1 1 ?
ruby-gtksourceview3-1.2.6-2 1 2 ?
ruby-obexftp-0.23-10 1 1 ?
ruby-openbabel-2.3.1-3 1 1 ?
ruby-papi-1.0-0.177.11 1 1 ?
ruby-rbogl-0.32g-13 3 2 ?
ruby-rsvg2-1.2.6-2 1 1 ?
ruby-sary-1.2.0-12 0 1 ?
ruby-vte3-1.2.6-2 0 1 ?
rubygem-atk-1.1.5-2 1 1 ?
rubygem-cairo-1.12.2-2 1 1 ?
rubygem-gdk_pixbuf2-1.1.5-2 0 1 ?
rubygem-gio2-1.1.5-2 0 1 ?
rubygem-glib2-1.1.5-2 1 1 ?
rubygem-gtk2-1.1.5-2 1 1 ?
rubygem-pango-1.1.5-2 1 1 ?
rusers-server-0.17-25 0 1 ?
samba-client-4.1.5-1 0 2 ?
seahorse-3.8.1-1 2 0 ?
showfoto-3.5.0-2 0 1 ?
sonnet-aspell-4.96.0-1 0 1 ?
sonnet-hspell-4.96.0-1 0 1 ?
sonnet-hunspell-4.96.0-1 0 1 ?
sope-2.0.6b-1 16 0 ?
sound-juicer-3.4.0-2 19 1 ?
sp-auth-3.2.6-2 3 0 ?
spice-gtk-python-0.20-1 1 0 ?
squirrel-2.2.5-3 32 2 ?
sudo-1.8.10p1-1 3 0 ?
supertux-0.3.4-1 56 2 ?
suspend-1.0-8 12 0 ?
tcl-graphviz-2.36.0-10 28 0 ?
testdisk-6.14-10 11 1 ?
tomoe-gtk-python-0.6.0-14 2 0 ?
tpctl-4.17-13 0 1 ?
uclibc-cdialog-1.1-1.20120706.3 0 1 ?
uclibc-libldetect0.13-0.13.9-1 1 0 ?
uclibc-parted-3.1-6 0 1 ?
uclibc-photorec-6.14-10 0 1 ?
uclibc-testdisk-6.14-10 0 1 ?
uclibc-util-linux-2.24.1-3 0 1 ?
upower-0.9.23-6 0 1 ?
usbmuxd-1.0.8-8 2 1 ?
x11-driver-input-evtouch-0.8.8-10 1 0 ?
x11-driver-input-fpit-1.4.0-12 2 0 ?
x11-driver-input-hyperpen-1.4.1-12 1 0 ?
x11-driver-input-mutouch-1.3.0-12 1 0 ?
x11-driver-input-penmount-1.5.0-12 1 0 ?
x11-driver-video-apm-1.2.5-9 2 0 ?
x11-driver-video-fglrx-13.350.1005-1 37 0 ?
x11-driver-video-glint-1.2.8-9 7 0 ?
x11-driver-video-i740-1.3.4-9 1 0 ?
x11-driver-video-nvidia-current-331.38-1 67 0 ?
x11-driver-video-nvidia-long-lived-331.49-1 67 0 ?
x11-driver-video-nvidia173-173.14.39-2 57 0 ?
x11-driver-video-nvidia304-304.121-1 66 0 ?
x11-driver-video-nvidia96xx-96.43.23-1 29 0 ?
x11-driver-video-sisdrv-0.8.0-5 65 0 ?
x11-driver-video-sisimedia-0.9.1-2.20091203.17 13 0 ?
x11-driver-video-trident-1.3.6-9 1 0 ?
x11-driver-video-tseng-1.2.5-9 1 0 ?
x11-driver-video-xgixp-1.8.1-6 2 0 ?
zapping-0.10-0.0.cvs6.10 14 0 ?
zypper-1.9.1-0.20130619.1 0 2 ?